XIN NGHi PHEP - Khao sat #6422

Xin nghi phép
21/03/2024 11:23 - Vi thj Hang

Status: Tao mdi
Priority: Trung binh
Assignee: Vi thj Hang
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

21/03/2024

100%
0.00 hour
0.00 hour

Description

E xin nghi thr 7 (ngay 30/3/2024)
E cdm on alll

History

#1 - 21/03/2024 11:24 - Vii thi Hang
- Priority changed from Cao to Trung binh

#2 - 29/03/2024 10:39 - Vi Hoi

- Assignee changed from Vi Héi to Vi thj Hang

- % Done changed from 0 to 100

19/04/2025

1/1
